body {
	/* Margin bottom by footer height */
    margin-bottom: 250px;
    font-family: 'Copse', serif;
}

#wrapper::before {
    padding: 10px;
    background-color: #66cc00;
    width: 100%;
    color: #000000 !important;
    content: "Inventory may be off-site. For any pick-ups, please call ahead at 709-722-9782.";
    text-align: center;
    font-weight: 300;
	font-size:15px !important;
}
#wrapper:lang(fr)::before {
    content: "L'inventaire peut être entreposé hors de nos locaux. Pour tout ramassage, veuillez appeler à l'avance au 709-722-9782.";
}

/* ----------  HEADER  ---------- */
.site-header .logo, .logo {
    padding-top: 15px;
    padding-bottom: 15px;
}
.site-header{
    background-color:#333333;
}
#static-page-container{
    background-color: #fff;
}
.top-bar{
    background-color: #333333;
    padding-top: 5px;
    padding-bottom: 5px;
}    
.topbar-nav .navbar-nav > li > a,
.topbar-nav .navbar-nav > li > a > .fas{
    font-size:13px;
    color: #FFF;
}
.navbar-nav .caret{
    border-top: 5px solid #333;
}
.navbar-default .navbar-nav .navbar-nav .caret{
    border-top: 5px solid #333;
}
#search-box{
    width: 32%;
    margin: 37px 0 20px;
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    border-top-right-radius:2px;
    border-bottom-right-radius:2px;
}
#search-box-input,
#refine-box{
    border-top-left-radius:2px!important;
    border-bottom-left-radius:2px!important;
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    background-color: #66cc00;
}
.navbar-default{
    border-bottom: 0px solid transparent;
    background-color: transparent;
}
.navbar-container{
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a{
    text-transform:none;
    border-right:0 none;
    color:#FFF;
    padding: 15px 8.9px;
    font-weight:400;
    font-size:16px;
}
.navbar-default .navbar-nav > li > a:lang(fr){
    text-transform:none;
    border-right:0 none;
    color:#FFF;
    padding: 15px 0px;
    font-weight:400;
    font-size:15px;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    background-color: #fff;
    color: #aaff56;
}
.nav > li > a:hover,
.nav > li > a:hover .fas{
    color: #aaff56;
}
.navbar-toggle .icon-bar{
   background-color: #66cc00;
}

.editor_call_now {
    color: rgb(212, 211, 115);
    font-size:16px;
}
.editor_call_now::before {
    content: "";
    display: inline-block;
    width: 26px;
    height: 18px;
    position: relative;
    top: 6px;
    background: url('/rocksafetyindustrial/images/contact.png') left top no-repeat transparent;
}
.editor_white {
   color: #FFF;
   font-size:16px;
}
/* ----------  HEADER  ---------- */
/* ----------  BODY  ---------- */
.category-name-grid {
    color: #66cc00;
}
.product-name {
    color: #66cc00;
}
a,
a:hover {
    color: #66cc00;
}
#details-product-price {
    color: #66cc00;
}
/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
    color:#66cc00;
}
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
#refine-sidebar .navbar-toggle{
    color:#FFF;
    background-color: #66cc00;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-grey,
.btn-grey:hover,
.btn-grey:focus{
    background-color:#333;
    border-color:#333;
}
.category-items .btn:lang(fr){
    padding:6px 10px;
}
/* -------  BUTTONS  ------- */
#wrapper{
    background: #FFF;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
    background-color: #66cc00;
    border-color: #66cc00;
}
/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, 
#detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid #66cc00;
}
.nav-tabs > li.active > a:hover,
.modal-title{
    color: #66cc00;
}
#detail-tabs .nav > li > a:hover{
   color: #66cc00; 
}
/* -------  DETAILS  ------- */

/* ----------  BODY  ---------- */

/* ----------  FOOTER  ---------- */
#footer {
	/* Set the fixed height of the footer here */
    background-color: rgb(51, 51, 51);
    height: 250px;
}
#footer p{
    font-size:16px;
    color:#FFF;
    margin:0;
}
#footer p a{
    font-size:16px;
    color:#66cc00;
}
/* ----------  FOOTER  ---------- */
@media (min-width: 991px) and (max-width: 1200px) {
    .navbar-default .navbar-nav > li > a{
        font-size: 15px;
        padding: 15px 6px;
    }
}
@media (max-width: 991px) and (min-width: 767px){
    .site-header .navbar-nav{
        float: none!important;
        text-align: center;
    }
    .site-header .navbar-nav>li {
        float: none;
        display: inline-block;
    }
}
@media (max-width: 991px) {
    #search-box{
        width:40%;
    }
}
@media (min-width: 767px) {
    .topbar-nav .navbar-nav > li:first-child{
        padding-left: 5px;
    }
    .navbar-default .navbar-nav > li:lang(fr){
        width:25%;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .top-bar {
        background-color: #fff;
        border-bottom: 0 none;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    #search-box{
        margin:10px 0;
    }
    .category {
        margin-top: 0;
    }
    #footer{
        height:auto;
    }
    .responsive-logo{
        text-align: center;
        padding-top:10px;
    }
    .responsive-cart {
        margin:0;
        padding:0;
        width:auto;
    }
    .responsive-cart-icon,
    .responsive-cart-icon:before,
    .responsive-cart-icon:hover,
    .responsive-cart-icon:hover:before{
        color:#66cc00;
        font-size:16px;
    }
    .navbar-header{
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom:0 none;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        align-items:center
    }
    .topbar-nav .navbar-collapse,
    .topbar-nav .navbar-nav > li{
        background-color:transparent
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li {
        padding:10px;
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li > a{
        font-size:16px;
        font-weight:400;
        color:#666;
    }
    .navbar-nav .open .dropdown-menu{
        background-color:transparent;
    }
    .navbar-nav .open .dropdown-menu > li > a{
        padding:10px 0;
        border-bottom:0 none;
    }
    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        background-color:transparent;
    }
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width : 320px) {
}
@media print {

}